h1 {font-family: 'Raleway', cursive;
    font-weight: Extra-bold 800;
color: #831419;}
body {font-family: 'Montserrat', sans-serif;}

/* Style for Navbar */
.navbar-brand img
{
    width: 150px;
}
.navbar-brand img
{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
}
.navbar-brand
{
    padding: 1em 0 !important;
}
.navbar-toggler
{
     border: none !important;
     outline: none !important;
}

.nav-item {
    font-size: 1.2em;
}

/* Background images for Hero Section */
 .hero-bg{
    background:  linear-gradient(rgba(22, 160, 133,0.7), rgba(230, 126, 34,0.7)), url('../img/halacious.png') no-repeat center center;
    background-size: cover;
    background-color: #73a586;
    height: 100vh;
    width: 100vw;
    position: relative;
    margin-top: 0;
    padding-top: 25px;
    color: #fff;
   }
   .hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #831419;
    z-index: 1;
  }

  /* Classes for Text Colors */
  .text-primary{color:#1b7111;}
  .text-secondary{color:#831419;}
  .text-white{color:#fff;}
  .text-primary-dark{color:#004400;}
  .text-primary-light{color: #51a040;}
  .text-body{color: #000;}
  .text-secondary-light{color:#b94740;}
  .text-secondary-dark{color: #510000;}

  /* Classes for Button Colors */
  .btn-primary{color:#1b7111;}
  .btn-secondary{color: #831419;}
  .btn-primary-dark{color:#004400;}
  .btn-primary-light{color: #51a040;}
  .btn-secondary-light{color:#b94740;}
  .btn-secondary-dark{color: #510000;}

  /* Classes for Button Outlines */
  .btn-outline-dark{color: #004400;}
  .btn-outline-light{color:#51a040;}
  .btn-outline-primary{color: #1b7111;}
  .btn-outline-secondary{color: #831419}
   
  /* Classes for background colors. Use background colors with .text-* for text color */
  .bg-primary{background-color:#1b7111;}
  .bg-secondary{background-color: #831419;}
  .bg-primary-dark{background-color:#004400;}
  .bg-primary-light{background-color: #51a040;}
  .bg-primary-lighter{background-color: #b4cd9b}
  .bg-secondary-light{background-color:#b94740;}
  .bg-secondary-dark{background-color: #510000;}
  